@charset "UTF-8";
/*
 * cmn_layout.css
 */

/* !HTML5 elements
---------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, menu, nav, section {
	display: block;
}
/* !Reseting
---------------------------------------------------------- */
html {
	font-size: 13px;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro" , "メイリオ" , Meiryo ,"ＭＳ Ｐゴシック", Osaka, sans-serif;
	-webkit-text-size-adjust: none;
	color: #333;
}
body, div, pre, p, blockquote, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, th, td, figure, figcaption {
	margin: 0;
	padding: 0;
}
input, textarea {
	margin: 0;
	font-size: 100%;
}
label {
	cursor: pointer;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}
fieldset, img {
	border: 0;
}
img {
	vertical-align: top;
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:after, q:before {
	content: '';
}
a, input {
	outline: none;
}
strong {
	font-weight: normal;
}
input, textarea {
	border-radius: 0;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro" , "メイリオ" , Meiryo ,"ＭＳ Ｐゴシック", Osaka, sans-serif;
}
input[type="button"], input[type="submit"] {
	-webkit-appearance: none;
	background: none;
	border: none;
	padding: 0;
	cursor: pointer;
}
abbr, acronym {
	border: 0;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
/* !Clearfix
---------------------------------------------------------- */
.contentWrapper .sectionWrapper,
.shopLists,
.clearfix {
	display: block;
	min-height: 1%;
}
.contentWrapper .sectionWrapper:after,
.shopLists:after,
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
/* !Layout
---------------------------------------------------------- */
html {
	overflow-y: scroll;
}
body {
	text-align: center;
}
/* !inner common
---------------------------------------------------------- */
#breadcramb       > div.sectionWrapper,
#categoryTitle    > div.sectionWrapper,
#mainSlider       > div.sectionWrapper,
.contentWrapper   > div.sectionWrapper,
#gFooterNavi      > div.sectionWrapper,
#gFooterLinks     > div.sectionWrapper,
#gFooter          > div.sectionWrapper {
	margin: 0 auto;
	width: 950px;
	text-align: left;
}
/* !breadcramb
---------------------------------------------------------- */
#breadcramb {}
	#breadcramb .sectionWrapper {
		padding: 20px 0 0;
	}
		#breadcramb .sectionWrapper ul.breadcramb {}
			#breadcramb .sectionWrapper ul.breadcramb li {
				display: inline-block;
				vertical-align: top;
			}
				#breadcramb .sectionWrapper ul.breadcramb li a {}
				#breadcramb .sectionWrapper ul.breadcramb li span {}
/* !categoryTitle
---------------------------------------------------------- */
#categoryTitle {}
	#categoryTitle .sectionWrapper {
		padding: 14px 0 0;
	}
		#categoryTitle .sectionWrapper h2 {
			text-align: center;
		}
			#categoryTitle .sectionWrapper h2 .ico {
				padding: 0 0 0 54px;
				background: url(../image/ico_h201.png) no-repeat left center;
				font-size: 200%;
				line-height: 1.34;
				color: #0f1351;
				vertical-align: middle;
			}
				#categoryTitle .sectionWrapper h2 span#h2_number_shop {}
/* !mainSlider
---------------------------------------------------------- */
#mainSlider {
	margin: 46px 0 0;
}
	#mainSlider .sectionWrapper {
		min-height: 292px;
		overflow: hidden;
	}
		#mainSlider .sectionWrapper .slider {
			position: relative;
		}
		#mainSlider .sectionWrapper .slider .bx-viewport {
			overflow: visible!important;
		}
			#mainSlider .sectionWrapper .slider ul {}
				#mainSlider .sectionWrapper .slider ul li.sliderContent {
					background: #fff;
				}
					#mainSlider .sectionWrapper .slider ul li a {}
					#mainSlider .sectionWrapper .slider ul li a:hover {
						opacity: 0.7;
					}
			#mainSlider .sectionWrapper .slider ul.controlSlider {
				position: relative;
				margin: 0 auto;
				width: 674px;
			}
				#mainSlider .sectionWrapper .slider ul.controlSlider li {
					position: absolute;
					top: -125px;
					z-index: 1000;
				}
				#mainSlider .sectionWrapper .slider ul.controlSlider li.prev { left: -20px; }
				#mainSlider .sectionWrapper .slider ul.controlSlider li.next { right: -20px; }
					#mainSlider .sectionWrapper .slider ul.controlSlider li a {
						display: block;
						width: 39px;
						height: 39px;
						background: url(../../common/image/btn_main_slider.png) no-repeat;
					}
					#mainSlider .sectionWrapper .slider ul.controlSlider li a:hover {
						opacity: 0.7;
					}
					#mainSlider .sectionWrapper .slider ul.controlSlider li.prev a {background-position: 0 0;}
					#mainSlider .sectionWrapper .slider ul.controlSlider li.next a {background-position: -39px 0;}
						#mainSlider .sectionWrapper .slider ul.controlSlider li a.bx-prev,
						#mainSlider .sectionWrapper .slider ul.controlSlider li a.bx-next {
							overflow: hidden;
							text-indent: 100%;
						}
/* !contentWrapper
---------------------------------------------------------- */
.contentWrapper {}
	.contentWrapper .sectionWrapper {}
		.contentWrapper .sectionWrapper #main {
			float: left;
			width: 755px;
		}
		.contentWrapper .sectionWrapper #sub {
			float: right;
			width: 166px;
		}
		
/* !shopLists
---------------------------------------------------------- */
	.shopLists {
		overflow: hidden;
		margin-left: -21px;
	}
		.shopLists .shopList {
			width: 134px;
		}
		.shopLists .shopList {
			float: left;
			width: 155px;
			padding-left: 21px;
		} 
		.shopLists .shopList:nth-child(5n+1) {
			position: relative;
		}
			.shopLists .shopList .ico {
				position: relative;
				display: block;
				-webkit-border-radius: 11px;
				-moz-border-radius: 11px;
				border-radius: 11px;
				border: 1px solid #cc0000;
				height: 22px;
				font-size: 92.3%;
				font-weight: bold;
				text-align: center;
				line-height: 22px;
				color: #cc0000;
			}
			.shopLists .shopList .ico.has_sale {
				border: 1px solid #fff;
				color: #fff;
				background-color: #c00;
			}
				.shopLists .shopList .ico:after {
					content: "";
					display: block;
					position: absolute;
					left: 50%;
					bottom: -9px;
					margin: 0 0 0 -7px;
					width: 14px;
					height: 9px;
					background: url(../image/ico_arrb_14x9_01.png) no-repeat left top;
				}
				.shopLists .shopList .ico.has_sale:after {
					bottom: -8px;
					background-image: url(../image/ico_arrb_14x9_02.png);
				}
					.shopLists .shopList .ico span span {
						font-size: 150%;
						color: inherit;
					}
			.shopLists .shopList .logo {
				position: relative;
				margin: 12px 0 0;
				border: 1px solid #d1d1d1;
				padding: 19px 0;
				text-align: center;
			}
				.shopLists .shopList .logo a {}
					.shopLists .shopList .logo a:hover img {
						opacity: 0.7;
					}
				.shopLists .shopList .logo.has_sale:after {
					content: "";
					position: absolute;
					right: -1px;
					top: -1px;
					width: 31px;
					height: 31px;
					background: url(../image/ico_sale01.png) no-repeat left top;
				}
			.shopLists .shopList .txt {
				margin: 5px 0 0;
				font-size: 92.3%;
				min-height: 6.5em;
			}
				.shopLists .shopList .txt a {
					color: #333;
				}
/* !recommendShop
---------------------------------------------------------- */
#recommendShop {
	margin: 0 0 20px;
}
	#categoryShop h3,
	#recommendShop h3 {
		position: relative;
		margin: 0 0 20px;
		padding: 12px 14px 10px;
		background: #0f1351;
	}
		#recommendShop h3 span.title {}
		#categoryShop h3 span.ico,
		#recommendShop h3 span.ico {
			position: absolute;
			top: -8px;
			right: 15px;
		}
	#recommendShop .shopLists {}
		#recommendShop .shopLists .shopList {} 
			#recommendShop .shopLists .shopList .ico {}
			#recommendShop .shopLists .shopList .logo {
				margin: 10px 0 30px;
			}
			#recommendShop .shopLists .shopList .txt {}
/* !categoryShop
---------------------------------------------------------- */
#categoryShop {}
	#categoryShop h3 {}
		#categoryShop h3 span.title {}
		#categoryShop h3 span.ico {}
	#categoryShop .shopNavi {}
		#categoryShop .shopNavi ul {
			display: table;
			border-bottom: 3px solid #d7d7d7;
			width: 100%;
			background: #f5f5f5;
		}
			#categoryShop .shopNavi ul li {
				display: table-cell;
			}
				#categoryShop .shopNavi ul li a {
					display: block;
					padding: 15px 0 10px;
					font-weight: bold;
					font-size: 92.3%;
					text-align: center;
					text-decoration: none;
					color: #000;
				}
				#categoryShop .shopNavi ul li a:nth-child(1),
				#categoryShop .shopNavi ul li a:nth-child(4) {
					min-width: 70px;
				}
				#categoryShop .shopNavi ul li a.current {
					background: #8d710e;
					color: #fff;
				}
				#categoryShop .shopNavi ul li a:hover:not(.current) {
					background: #d7d7d7;
				}
					#categoryShop .shopNavi ul li a span {
						font-weight: normal;
					}
	#categoryShop .shopOrder {
		float: right;
		margin: 20px 0 0;
	}
		#categoryShop .shopOrder h4 {
			display: inline-block;
			vertical-align: top;
		}
		#categoryShop .shopOrder ul {
			display: inline-block;
			padding: 6px 0 5px;
			vertical-align: top;
		}
			#categoryShop .shopOrder ul li {
				display: inline-block;
				vertical-align: top;
			}
			#categoryShop .shopOrder ul li.order-abc {
				padding: 3px 33px;
				border-right: 1px solid #d2d2d2;
			}
			#categoryShop .shopOrder ul li.order-point {
				padding: 3px 30px;
			}
				#categoryShop .shopOrder ul li a {
					display: block;
					text-decoration: none;
					height: 15px;
					background: no-repeat 0 -15px;
				}
				#categoryShop .shopOrder ul li a.current,
				#categoryShop .shopOrder ul li a:hover {
					background-position: 0 0;
					border-bottom: 3px solid #8d710e;
				}
				#categoryShop .shopOrder ul li.order-abc a {
					width: 47px;
					background-image: url(../image/txt_search01.png);
				}
				#categoryShop .shopOrder ul li.order-point a {
					width: 97px;
					background-image: url(../image/txt_search02.png);
				}
					#categoryShop .shopOrder ul li a span {
						display: none;
					}
	#categoryShop .categoryShopInner {
		overflow: hidden;
	}
	#categoryShop .shopLists {
		clear: both;
	}
		#categoryShop .shopLists .shopList {
			padding-top: 40px;
			padding-bottom: 20px;
			border-top: 1px solid #d1d1d1;
		} 
		#categoryShop .shopLists .shopList:nth-child(1),
		#categoryShop .shopLists .shopList:nth-child(2),
		#categoryShop .shopLists .shopList:nth-child(3),
		#categoryShop .shopLists .shopList:nth-child(4),
		#categoryShop .shopLists .shopList:nth-child(5) {
			border-top: none;
		}
		#categoryShop .shopLists .shopList:nth-child(5n+1) {
		}
			#categoryShop .shopLists .shopList .ico {}
			#categoryShop .shopLists .shopList .logo {}
			#categoryShop .shopLists .shopList .txt {
				word-wrap: break-word;
				overflow-wrap: break-word;
			}
/* !subSection
---------------------------------------------------------- */
#sub {
	margin: 0 0 90px;
}
.subSection {
	margin: 30px 0 0;
	background: #f5f5f5;
}
.subSection:first-child {
	margin: 0;
}
	.subSection h3 {
	}
	.subSection .subShopLists {
		padding: 10px 15px 30px;
	}
		.subSection .subShopLists .subShopList {
			margin: 15px 0 0;
		}
		.subSection .subShopLists .subShopList:first-child {
			margin: 0;
		}
			.subSection .subShopLists .subShopList p.logo {
				position: relative;
				padding: 19px 0;
				border: 1px solid #8d710e;
				background: #fff;
				text-align: center;
			}
				.subSection .subShopLists .subShopList p.logo .rank {
					position: absolute;
					top: -8px;
					left: -8px;
				}
			.subSection .subShopLists .subShopList p.txt {
				margin: 7px 0 0;
				font-size: 92.3%;
			}
			.subSection .subShopLists .subShopList p.txt a {
				color: #333;
			}
/* !pageTop
---------------------------------------------------------- */
ul.pageTop {
	overflow: hidden;
}
	ul.pageTop li {
		float: right;
	}
		ul.pageTop li a {}
		ul.pageTop li a:hover {
			opacity: 0.7;
		}
		